Bug 1298830 - CTDB: Need to add warning that ctdb2.5 is deprecated and updates for ctdb is provided via samba channel/repos
CTDB: Need to add warning that ctdb2.5 is deprecated and updates for ctdb is ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity high
: ---
: RHGS 3.1.2
Assigned To: Bhavana
surabhi
: Documentation, ZStream
Depends On: 1293253
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-15 03:28 EST by surabhi
Modified: 2017-11-17 00:21 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-17 00:17:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description surabhi 2016-01-15 03:28:18 EST
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Installation_Guide/chap-Deploying_Samba_on_Red_Hat_Storage.html

Section Number and Name: 
Chapter 3 : section 3.1 warning :

Describe the issue: 

Need to add in samba/ctdb deployment section  of install guide that ctdb package is now part of samba channel and all the updates for ctdb will be provided via the samba channel.

Chapter 3 : section 3.1 warning :


The CTDB version 2.5 is being deprecated from Red Hat Gluster Storage 3.1 Update 2 release. Further updates will not be provided for ctdb2.x. You must upgrade the system to ctdb-4.x, which is provided in a samba channel, for all updates including the security updates.

Suggestions for improvement: 

Additional information:
Comment 3 Michael Adam 2016-01-18 02:15:13 EST
This is the counterpart of the corresponding BZ for the admin guide.
Comment 5 Michael Adam 2016-01-18 12:10:42 EST
"...you must upgrade the system to CTDB 4.x, which is provided in a separate channel or repository."

This sounds so mysterious. Can we name the channel as the samba channel?
Comment 7 Michael Adam 2016-01-19 01:47:30 EST
Looks good to me, thanks!
Comment 8 surabhi 2016-01-25 01:29:38 EST
The required warning has been added and the doc text looks fine. Moving the BZ to verified.

Note You need to log in before you can comment on or make changes to this bug.